### Name: norm1d
### Title: Function for normalizing the mean and variance of
###   average-across-replicates log ratios
### Aliases: norm1d
### Keywords: loess

### ** Examples

data(hiv)
lR<-log(hiv[,1:4],2)-log(hiv[,5:8],2)
lI<-log(hiv[,1:4],2)+log(hiv[,5:8],2)

lRnorm<-norm1d(lR,lI,dye.swap=TRUE)





